Subject: [IGSMAIL-1545] New JPL contact
From: Keith F. Stark
Date: Thu, 20 Feb 1997 22:03:35 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 20 22:03:35 PST 1997      Message Number 1545
******************************************************************************

Author: Keith F. Stark
Subject: New JPL contact

This will be my last mail message to IGS Mail and SCIGN Mail as I have
taken a position in a private firm here in Southern California. My last
day at JPL will be tomorrow (Feb 21). I would like to take this opportunity
to wish everyone in the IGS community continued success on all of their
endeavors. I have immensely enjoyed working with all of you during my
work at SIO and JPL. For those of you who would like to reach me after I
leave, I will continue to have email access through "[email-masked]".

My replacement here at JPL will be Dave Stowers who will be joining the
group on March 3. As always, all questions or concerns should be
addressed to "[email-masked]". Anything sent to that address
will be forwarded to the correct person.

Regards,
Keith F. Stark     

[Mailed From: Keith F. Stark <[email-masked]>]